.on1-inpo{
    padding: 60px 0;
    background: url("../../../backimages/ico1.jpg") no-repeat;
    background-size: cover;
}
.on1-inpo2{
    color: #F2B705;
    font-size: 28px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: bold;
}
.on1-inpo3{
    color: #999;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
}
.on1-inpo4{
    width: 50px;
    height: 2px;
    background: #F2B705;
    margin: 14px auto 0;
}
.on1-inpo5{
    margin-top: 55px;
}
.on1-inpo5>ul>li{
    float: left;
    width: 22%;
    margin-right: 4%;
    border: solid 1px #ddd;
    box-sizing: border-box;
    padding: 10px 20px 40px;
}
.on1-inpo5>ul>li:nth-of-type(4n){
    margin-right: 0;
}

.on1-inpo6{
    text-align: center;
    width: 59px;
    height: 59px;
    margin: 0 auto;
    padding-top: 30px;
}
.on1-inpo7{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;

}
.on1-inpo7 a{
    color: #333;
}
.on1-inpo9{
    color: #888;
    text-align: center;
    margin-top: 25px;
    height: 50px;
    line-height: 25px;
    overflow: hidden;

}
.on1-inpo8{
    width: 40px;
    height: 2px;
    background: #F2B705;
    display: block;
    margin: 15px auto 0;
}









/*第二种*/


.on2-inpo{
    padding: 60px 0 90px;
    background: url("../../../backimages/ico7.jpg") no-repeat;
    background-size: cover;
}
.on2-inpo2{
    color: #fff;
    font-size: 28px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: bold;
}
.on2-inpo3{
    color: #5d5d5d;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
}
.on2-inpo4{
    width: 50px;
    height: 2px;
    background: #fff;
    margin: 14px auto 0;
}
.on2-inpo5{
    margin-top: 55px;
}

.on2-inpo5>ul>li{
    width: 18%;
    height: 240px;
    float: left;
    background: rgba(60, 156, 127, 0.53);
    box-sizing: border-box;
    margin-right: 2.5%;
    transform: translateY(0px);
    transition: all 0.5s ease-out;
}
.on2-inpo5>ul>li:hover{
    transform: translateY(-20px);
}
.on2-inpo5>ul>li:hover{
    background: #49aa7e;
}

.on2-inpo5>ul>li:nth-of-type(5n){
    margin-right: 0;
}
.on2-inpo5>ul>li:hover .on2-inpo9{
    transform: rotate(247deg);
}
.on2-inpo5>ul>li:hover .on2-inpo10{
    transform: rotate(292deg);
}
.on2-inpo5>ul>li:hover .on2-inpo11{
    transform: rotate(337deg);
}
.on2-inpo5>ul>li:hover .on2-inpo12{
    transform: rotate(382deg);
}
.on2-inpo5>ul>li:hover .on2-inpo6 img{
    transform: scale(1.2);
}
.on2-inpo6{

    width: 100%;
    height: 193px;
    margin: 0px auto 0;
	    overflow: hidden;
    position: relative;
}
.on2-inpo6 img{
    display: block;
    width:100%; 
    height: 193px;
    margin:  auto;
    transform: scale(1);
    transition: all 0.5s ease-out;
}
.on2-inpo9{
    position: absolute;
    left: 3px;
    top: 35px;
    width: 111px;
    height: 45px;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    box-sizing: border-box;
    transform: rotate(67deg);
    transition: all 0.5s ease-out;
}
.on2-inpo10{
    position: absolute;
    left: 3px;
    top: 35px;
    width: 111px;
    height: 45px;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    box-sizing: border-box;
    transform: rotate(112deg);
    transition: all 0.5s ease-out;
}
.on2-inpo11{
    position: absolute;
    left: 3px;
    top: 35px;
    width: 111px;
    height: 45px;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    box-sizing: border-box;
    transform: rotate(157deg);
    transition: all 0.5s ease-out;
}
.on2-inpo12{
    position: absolute;
    left: 3px;
    top: 35px;
    width: 111px;
    height: 45px;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    box-sizing: border-box;
    transform: rotate(202deg);
    transition: all 0.5s ease-out;
}

.on2-inpo7{
    margin-top: 12px;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

.on2-inpo7 a{
    color: #fff;
}